Author Topic: postcards broke after 1.7.4 update  (Read 2548 times)

0 Members and 1 Guest are viewing this topic.

Offline jim0266

  • Pre-Newbie
  • Posts: 9
    • View Profile
postcards broke after 1.7.4 update
« on: November 05, 2006, 06:52:15 AM »
Whenever I try to send a postcard I am getting this message:

Please enter the verification code.

Any ideas on how to fix this? I have heavily edited the standard templates for my site, but the ecards worked prior to my update.

Thanks,
Jim

Offline KurtW

  • 4images Guru
  • *******
  • Posts: 2.778
    • View Profile
    • Malediven-Bilder ~~Dreams~~
Re: postcards broke after 1.7.4 update
« Reply #1 on: November 05, 2006, 06:59:38 AM »
Hi,

i think, you have old templates  :wink:

Look here:
http://www.4homepages.de/forum/index.php?topic=13732.0

When its not working again, post link....
cu
Kurt

Offline jim0266

  • Pre-Newbie
  • Posts: 9
    • View Profile
Re: postcards broke after 1.7.4 update
« Reply #2 on: November 05, 2006, 03:03:07 PM »
Kurt,

Thank your for the help! Problem solved by adding $captcha_enable = 0; to my config.php file.

Regards,
Jim